body {
	background-color: #6C6C6A;
	margin: 0 0 0 0;
	background-image:url(images/DrescottsBG.jpg);
	background-repeat:repeat-x;
}
#Bg_sub {
	margin: 0 0 0 0;
	background-image:url(images/Drescotts_Sub.jpg);
	background-repeat:repeat-y;
	background-position:center;
}
#header {
	margin: 0 0 0 0;
	background-image:url(images/Drescotts_Header_f2.jpg);
	background-repeat:no-repeat;
	background-position:top;
	height:579;
}
#header_padding {
	padding: 100 0 0;
}

#mainpanel {
	padding: 0 20 0 0;
	width:800;
}

#sub_men{
	width:91;
}

#content_panel {
	padding: 0 0 0 0;
}

#mainmenu {
	padding: 0 0 0 0;
	height:190;
	}



.panel{
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
	}
	
.paneltop{
	background-image:url(images/paneltop.gif);
	background-repeat:no-repeat;
	height:97;
	padding: 10 0 0 10;
	}
	
.panelmid{
	background-image:url(images/panelmid.gif);
	background-repeat:repeat-y;
	padding: 0 0 0 10;
	}
	
.panelbot{
	background-image:url(images/panelbot.gif);
	background-repeat:no-repeat;
	height:49;
	padding: 0 0 0 10;
	}
	
p{
	color: #000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	margin: 0 0 7 0;
	padding: 0 0 0 0;
	
	}
	
li{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color:#000000;
	margin: 0 0 7 0;

	}	

h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #FFFFFF;
}


h2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color:#000000;	

}

.panel h2{

	color:#ffffff;
}

.productPanel{
	width:156;
	height:180;
	margin: 0 5 20 5;
	padding: 0 0 0 0;
	background-image:url(images/thmbplaceholder.gif);
	background-repeat:no-repeat;
}

.productPanel p{
	color: #000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:xx-small;
	margin: 0 0 0 0;
	padding: 0 8 0 8;
	
	}

.ImageRight{
	float:right;
	vertical-align: top;
	background-position: top;
	margin: 0 0 10 20;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
	/*border:2 solid #FFFFFF;*/
}	

.ImageLeft{
	float:Left;
	vertical-align: top;
	background-position: top;
	margin: 0 20 10 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
	/*border:2 solid #FFFFFF;*/
}	

.panel a:link, a:visited{
	text-decoration:none;
	color: #ffffff;
}



.panel a:hover, a:active{
	text-decoration:underline;
	color: #ffffff;
}

h3{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight:normal;
	color:#000000;
}

a:link, a:visited{
	text-decoration:none;
	color: #4D6180;
}

a:hover, a:active{
	text-decoration:underline;
	color: #4D6180;
}